<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>Mój zapis gry</savegameName>
        <creationDate>2024-07-21</creationDate>
        <mapId>FS22_Szpakowo.SampleModMap</mapId>
        <mapTitle>Szpakowo</mapTitle>
        <saveDateFormatted>22/07/2024</saveDateFormatted>
        <saveDate>2024-07-22</saveDate>
        <resetVehicles>false</resetVehicles>
        <trafficEnabled>false</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>false</automaticMotorStartEnabled>
        <growthMode>1</growthMode>
        <plannedDaysPerPeriod>1</plannedDaysPerPeriod>
        <fruitDestruction>true</fruitDestruction>
        <plowingRequiredEnabled>false</plowingRequiredEnabled>
        <stonesEnabled>true</stonesEnabled>
        <weedsEnabled>true</weedsEnabled>
        <limeRequired>true</limeRequired>
        <isSnowEnabled>true</isSnowEnabled>
        <fuelUsage>1</fuelUsage>
        <helperBuyFuel>true</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>2</helperSlurrySource>
        <helperManureSource>2</helperManureSource>
        <densityMapRevision>3</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <difficulty>1</difficulty>
        <economicDifficulty>1</economicDifficulty>
        <dirtInterval>3</dirtInterval>
        <timeScale>3.000000</timeScale>
        <autoSaveInterval>15.000000</autoSaveInterval>
    </settings>
    <guidedTour active="false" currentStepIndex="0" state=""/>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <statistics>
        <money>87542301</money>
        <playTime>432.245270</playTime>
    </statistics>
    <slotSystem slotUsage="772"/>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <mod modName="FS22_CowBarnEuropeanModernPack" title="Nowoczesna Obora I Garaż" version="1.0.0.0" required="false" fileHash="734cca7f3c0e1c302b64aee1a5df9108"/>
    <mod modName="FS22_BarnSmall" title="Stodoła" version="1.0.0.0" required="false" fileHash="eb6403da5ae2170c6783e6bdbe8d7166"/>
    <mod modName="FS22_Hall_45x20" title="Hall 45x20m" version="1.0.0.0" required="false" fileHash="c4d1c361df830783fee9c9fe0cb9ad92"/>
    <mod modName="FS22_BIN500" title="Bin 500 Pack" version="1.0.0.0" required="false" fileHash="af18518e8ef947cc25cac66d8b99590f"/>
    <mod modName="FS22_fences_and_gates_pack" title="Paczka Ogrodzeń I Bram" version="1.0.0.0" required="false" fileHash="445ee57acff93e583c860de612bc054c"/>
    <mod modName="FS22_6cylMokrzynByZiomsoN" title="Mokrzyn Ursus 6cyl Pack" version="3.0.0.0" required="false" fileHash="e3e93dd1cb07c032a4de502a5d003d74"/>
    <mod modName="FS22_BarnWithGarage" title="Stodoła Z Garażem" version="1.0.0.0" required="false" fileHash="6492843330ce32d2c6c7d632231487f7"/>
    <mod modName="FS22_CowBarn_Shed" title="Cow Barn With Shed" version="1.0.0.0" required="false" fileHash="02ca9f13bb0501bb4925499370bda710"/>
    <mod modName="FS22_HalogenLamp" title="Halogen Lamp" version="1.0.0.0" required="false" fileHash="51dbba7b65316c29f2b5abd4399f99e3"/>
    <mod modName="FS22_BizonZ0581" title="Bizon Rekord Z-058" version="0.9.5.0" required="false" fileHash="62300de491b8e6baf33dd96de9897462"/>
    <mod modName="FS22_Czajkowski_STK_2022" title="Czajkowski Uprawa Pasowa 2022" version="1.0.0.0" required="false" fileHash="55a1e75466266af49a168010d37b8973"/>
    <mod modName="FS22_Fendt_900_TMS_BJ3_V2" title="Fendt 900 TMS Vario" version="1.2.0.0" required="false" fileHash="69a5b5359ef70441b83dbf3b83b19666"/>
    <mod modName="FS22_BarnWithShed" title="Stodoła Z Wiatą" version="1.0.0.0" required="false" fileHash="7a77c38c785ee973846d52214820ad4b"/>
    <mod modName="FS22_CowShedBuilding" title="Zabudowa Gospodarstwa" version="1.1.0.0" required="false" fileHash="3afaeb18069684512b39006b5ce235f5"/>
    <mod modName="FS22_JD_7030Premium" title="John Deere 7030 Premium Series" version="1.1.0.0" required="false" fileHash="398c54223a663142d495efbb5e5a93a7"/>
    <mod modName="FS22_HassiaPack" title="Hassia DU 100" version="1.0.0.0" required="false" fileHash="1f8b6faa91c11584d80bdfa663d79e44"/>
    <mod modName="FS22_waterLiliesMixLP" title="Water Lilies Mix" version="1.0.0.0" required="false" fileHash="942e31f8373bb08c276d71fe7e3d92c5"/>
    <mod modName="FS22_seasonalDecoration" title="Seasonal Deco" version="1.0.0.0" required="false" fileHash="497ba29382363ec846919a1f7c153e8e"/>
    <mod modName="FS22_IrishSlurryPack" title="Irish Slurry Pack" version="1.0.0.0" required="false" fileHash="c542188b0f52dea2c54072f8c690cf8e"/>
    <mod modName="FS22_CzeBigBag" title="BigBaG CZ" version="1.1.0.0" required="false" fileHash="38d71a2591f78497ba06f28a87a3ecc0"/>
    <mod modName="FS22_CountryFlags_ForWall" title="Flagi Krajów Na Ścianę" version="1.0.0.0" required="false" fileHash="5ec363b897da8226115c9e065050c055"/>
    <mod modName="FS22_CowshedWithGarage" title="Obora Z Garazem" version="1.0.0.1" required="false" fileHash="5c32590297d2da4e7321c25974d8da98"/>
    <mod modName="FS22_House" title="Dom" version="1.0.0.0" required="false" fileHash="f8cb9576920a31c2b6d7a5efe38dcfb9"/>
    <mod modName="FS22_CLD25" title="Nordsten CLD 25" version="1.0.0.0" required="false" fileHash="1537e39435575369c6af4f1b923f187c"/>
    <mod modName="FS22_PolishShed" title="Polska Wiata" version="1.0.0.0" required="false" fileHash="1604f4b64c70ef86816cffa302e3b8ac"/>
    <mod modName="FS22_placeableTireTracks" title="Placeable Tire Tracks" version="1.0.0.0" required="false" fileHash="6db404bec4c60e3258998102f98ea700"/>
    <mod modName="FS22_Courseplay" title="CoursePlay" version="7.4.0.0" required="false" fileHash="4d3340a7a8a4a93f74fa734a9c5304bb"/>
    <mod modName="FS22_JohnDeere_5R" title="John Deere 5R Series" version="1.0.0.0" required="false" fileHash="6e06004f975f4fb7326e13840679681c"/>
    <mod modName="FS22_DamageBarSelection" title="Damage Bar Selection" version="1.0.0.0" required="false" fileHash="1eee9345e99c002faa4e248a9d210ddc"/>
    <mod modName="FS22_HouseSN" title="Dom Na Farmie" version="1.0.0.0" required="false" fileHash="8847caff9f5b35146dfb314c26aafa36"/>
    <mod modName="FS22_MeprozetPN100" title="Meprozet PN-100" version="1.0.0.0" required="false" fileHash="bc23a21e08e7b8cec2a6798e481e6b0a"/>
    <mod modName="FS22_PomotT507" title="Pomot T507/6" version="1.0.0.0" required="false" fileHash="a1b8afde88bef2f531009f6fe45dd0fc"/>
    <mod modName="FS22_CowShed_1" title="Obora" version="1.0.0.0" required="false" fileHash="ba42013a49619e42867a29c91439c242"/>
    <mod modName="FS22_colorConfigurator" title="Konfigurator Kolorów" version="1.5.0.1" required="false" fileHash="4963e7e4b5f44c3865a0f7e9afa293b5"/>
    <mod modName="FS22_DecorationPack" title="Pakiet Dekoracji" version="1.0.0.0" required="false" fileHash="f0e240ebc3c34ebd57d54be6fc4c9be2"/>
    <mod modName="FS22_WoodenShedsPack" title="Paczka Drewnianych Wiat" version="1.0.0.0" required="false" fileHash="c5ee461c201bc405a5fd5baf88725708"/>
    <mod modName="FS22_HTS" title="HTS 100.27" version="1.0.0.0" required="false" fileHash="450f6bcbd295ddd12ab89943bb1b0e90"/>
    <mod modName="FS22_PomotT544" title="Pomot T544/1" version="1.0.0.0" required="false" fileHash="c317d4fd54876a27cf6ddc986f525a01"/>
    <mod modName="FS22_Silos" title="Michal Silos" version="1.0.0.0" required="false" fileHash="5d4391b6b6b7e7b70337b2e8506e5893"/>
    <mod modName="FS22_SipmaPressPack" title="Sipma Press Pack" version="1.0.0.0" required="false" fileHash="acfd6b8a9641282bb05802d6ed2d7bed"/>
    <mod modName="FS22_DecorativeDetailsPack" title="Decorative Details Pack" version="1.2.0.0" required="false" fileHash="cc05f91717320ac279afb649f3e96b6f"/>
    <mod modName="FS22_WoodenShelters" title="Wooden Shelters" version="1.0.0.0" required="false" fileHash="ffd468c13bfe2c9bd846175090b5e101"/>
    <mod modName="FS22_MeprozetPN3_18" title="Meprozet PN-3/18" version="2.0.0.1" required="false" fileHash="767962279db8ee38bba496f97cd82417"/>
    <mod modName="FS22_HuntingPulpit" title="Hunting Pulpit" version="1.0.0.0" required="false" fileHash="30fc8430c9202b2059b1d566a6600ede"/>
    <mod modName="FS22_ValtraPack_pc" title="Valtra Package" version="1.0.0.1" required="false" fileHash="3ffc05b297e992b4afbb8ae94fac0843"/>
    <mod modName="FS22_FieldCreator" title="Field Creator" version="1.0.0.0" required="false" fileHash="18f33d2fcb27513e37c8fd3fe9ad978a"/>
    <mod modName="FS22_AdditionalDecorationPackage" title="Additional Decoration Package" version="1.0.0.1" required="false" fileHash="7efec1ff5880dc6746e1e911c4037a90"/>
    <mod modName="FS22_DecorativeRocks" title="Decorative Rock Pack" version="1.0.0.0" required="false" fileHash="7e54c7b339bd63fdaf141e282cf84ae5"/>
    <mod modName="FS22_WorkshopWorkbench" title="Stół Warsztatowy" version="1.0.0.0" required="false" fileHash="15c9ef2ced5a0831893f8118e305edc0"/>
    <mod modName="FS22_postGermanCowshed" title="Obora Poniemiecka" version="1.0.0.0" required="false" fileHash="da9e333157e506d79b540b97d68bb134"/>
    <mod modName="FS22_plasticBucket" title="Wiadro" version="1.0.0.0" required="false" fileHash="a1d6fe67112cf5eeb1d576492f962d39"/>
    <mod modName="FS22_OldPigsty" title="Old Pigsty" version="1.0.0.1" required="false" fileHash="388440fa245e12d4a74c02ada8c32300"/>
    <mod modName="FS22_manureCrane" title="Ładowacz Stacjonarny Do Obornika" version="1.1.0.0" required="false" fileHash="a44f8689e8d962b7e093b58168077f10"/>
    <mod modName="FS22_SILOS500" title="Silos 500 Pack" version="1.0.0.1" required="false" fileHash="d812ddb738523b0464889da130e58181"/>
    <mod modName="FS22_SipmaZ224" title="Sipma Z-224/1" version="1.15" required="false" fileHash="86420572e56140e1e0ea3ce899e783ef"/>
    <mod modName="FS22_additionalFieldInfo" title="Additional Field Info" version="1.0.2.1" required="false" fileHash="90327d4d193dcc64e7824eadf365cea3"/>
    <mod modName="FS22_OldPolishGarage1996" title="Stary Polski Garaż" version="1.0.0.0" required="false" fileHash="2f250c6d5cea4bd893bd42a710824f25"/>
    <mod modName="FS22_SIPDisc260_ALP" title="SIP Disc 260" version="1.0.0.0" required="false" fileHash="6752f2410c68513b59f48d0be4cd1bae"/>
    <mod modName="FS22_playerActionCamera" title="PlayerActionCamera" version="1.0.0.0" required="false" fileHash="dd8465878d948ed70023a6e8b3dd5cc2"/>
    <mod modName="FS22_freefuel" title="Free Fuel" version="1.0.1.0" required="false" fileHash="5f82fd33dbb32974b533f28c8e6ebb10"/>
    <mod modName="FS22_proSeed" title="ProSeed" version="2.0.0.0" required="false" fileHash="ef7787fed2a74f46452de94e8c4e0b6f"/>
    <mod modName="FS22_ManurePlates_6x10m" title="Płyty Na Obornik 6x10m" version="1.0.0.0" required="false" fileHash="4975ea17545bc8fcd8dd69994605f311"/>
    <mod modName="FS22_PlayerSpeed" title="Player Speed" version="1.0.1.0" required="false" fileHash="38ce12130c6a06bffdcc610526271510"/>
    <mod modName="FS22_OldPolishGaragePGR" title="Stary Polski Garaż" version="1.0.0.0" required="false" fileHash="1ff7bf19820d9c223d73fcd3512f517f"/>
    <mod modName="FS22_Garage" title="Mały Garaż" version="1.0.0.0" required="false" fileHash="842d8f533fb7b1d40218b93107127f2c"/>
    <mod modName="FS22_manureSystem" title="Manure System" version="1.2.0.0" required="false" fileHash="af976f58b28e286839339970475b9333"/>
    <mod modName="FS22_OldShedMetal" title="Stara Wiata" version="1.0.0.0" required="false" fileHash="9cfb978cf9ef82da706f563ee83a5deb"/>
    <mod modName="FS22_largeGroundStains" title="Large Groundstains" version="1.0.0.1" required="false" fileHash="6b0e4935b40c98b2991c7889b9ad6eb9"/>
    <mod modName="FS22_Bower" title="Altana" version="1.0.0.0" required="false" fileHash="8ce8fd0886a47d2acde154fae8bdc194"/>
    <mod modName="FS22_Garage18x7" title="Garage 18x7" version="1.0.0.0" required="false" fileHash="e31b28b26ab26195f7e9fcef5b3ca991"/>
    <mod modName="FS22_old_structure" title="Old Structure" version="1.0.0.0" required="false" fileHash="ad312fee63984121d5f31d31f2aead01"/>
    <mod modName="FS22_KommunalServices" title="Kommunal Services" version="1.0.0.0" required="false" fileHash="88978208a9a8dab8fcb3b1d1216fb7ec"/>
    <mod modName="FS22_Garage1999_C96" title="Szopa 1999" version="1.0.0.0" required="false" fileHash="ee084b1f31eecc47e9875c9a0c00d556"/>
    <mod modName="FS22_PTS_12" title="PTS-12" version="1.0.0.3" required="false" fileHash="b6e1e4798c5577606aa92e04c7646b0b"/>
    <mod modName="FS22_ursus1614" title="Ursus 6 Pack" version="2.0.0.0" required="false" fileHash="9afdd6086df523b4f6e5690bbe71a484"/>
    <mod modName="FS22_FinnishMachineShed" title="Finnish Machine Shed" version="1.0.0.0" required="false" fileHash="0fc40ec0d32d8cc24b3021aed320d4f9"/>
    <mod modName="FS22_BP_Pack_MaxModding" title="BP Pack" version="1.0.1.0" required="false" fileHash="842d2a7841072d2ec24aece638b385be"/>
    <mod modName="FS22_OpenGarageWithWorkshop" title="Otwarty Garaż Z Warsztatem" version="1.0.0.0" required="false" fileHash="330a6519143b693b7f6a6053b5631ad3"/>
    <mod modName="FS22_Garage40x19" title="Garaż 40x19" version="1.0.0.0" required="false" fileHash="b1a4705a26333f3b8dd0d26fb612065b"/>
    <mod modName="FS22_decoStones" title="Deco Stones" version="1.0.0.0" required="false" fileHash="272c1d947ac881d9d0f863d99a21f5ff"/>
    <mod modName="FS22_kotteGarantVE8000" title="Kotte Garant VE8000" version="1.0.0.0" required="false" fileHash="ff65be0c15df8e7e2a53e843a881307d"/>
    <mod modName="FS22_1014" title="Lizard 4 Pack" version="1.0.0.0" required="false" fileHash="f23bf4fcc1d6a5e27b5284f3f8e523e3"/>
    <mod modName="FS22_GermanShed" title="Machinery Shed" version="1.0.0.0" required="false" fileHash="9824fc2080bbd1c636435ed4758c6080"/>
    <mod modName="FS22_BrickBuildingPack" title="Paczka Starych Ceglanych Budynków" version="1.0.0.0" required="false" fileHash="6db1db66aaa5277f426e994a93c772ae"/>
    <mod modName="FS22_PackOfGreenhouses" title="Paczka Szklarnii" version="1.0.0.0" required="false" fileHash="2cba0767cdb044c654b5e4c118f9a131"/>
    <mod modName="FS22_Open_Garden" title="Open Gardens" version="1.0.0.0" required="false" fileHash="c985ac51a0f2f722337aa893276dc300"/>
    <mod modName="FS22_UrsusC350_C360" title="Ursus C350-C360 Pack" version="2.1.2.0" required="false" fileHash="e1d8c00baf0909944245c4b725299517"/>
    <mod modName="FS22_GarageGregory" title="Grzegorza Garaż" version="1.0.0.1" required="false" fileHash="6fc3c5b68141960adf76022ac76038c6"/>
    <mod modName="FS22_Krukowiak_Heros_PHX" title="Krukowiak Heros PHX" version="1.0.0.0" required="false" fileHash="f5d18e96de7695fc2fac57cb8e13ac24"/>
    <mod modName="FS22_PackOfSmallBuildings" title="Paczka Małych Budynków" version="1.0.1.0" required="false" fileHash="b0e33cc3647057493a1132869d373e7a"/>
    <mod modName="FS22_DecoTreesandPlants" title="Decotrees And Decoplants" version="1.0.0.0" required="false" fileHash="f6e2f3095561a95855afff2e054a2f9f"/>
    <mod modName="FS22_Osina51" title="Stodoła I Chlew" version="1.0.1.0" required="false" fileHash="1491df5e5e51b4abdf2559cb7294f9fd"/>
    <mod modName="FS22_LizardOldCarTrailer" title="Old Lizard Car Trailer Pack" version="1.0.0.0" required="false" fileHash="693eed56f55ce5489e6d952e94249382"/>
    <mod modName="FS22_Espro3000" title="Kuhn Espro 3000" version="1.0.0.0" required="false" fileHash="343bd52d19de3068c7c468fc482c3e8e"/>
    <mod modName="FS22_KuhnAxis402" title="Kuhn Axis 402" version="1.0.0.0" required="false" fileHash="bca2c3b7dd8c9f7ef9e428db71149dba"/>
    <mod modName="FS22_Gigant_Z061" title="Bizon Gigant" version="1.3.0.1" required="false" fileHash="0c6aa724243c50ad12885b51342f31eb"/>
    <mod modName="FS22_PackOfSmallBuildings01" title="Pakiet Małych Budynków" version="1.0.0.0" required="false" fileHash="7d4544ca8ffcdd252a2e715c90cd9934"/>
    <mod modName="FS22_doubleRodMatFencePack" title="Double Rod Mat Fence Pack" version="1.0.0.0" required="false" fileHash="baec23827c13f51c33d13f0d550c2aa8"/>
    <mod modName="FS22_OutbuildingWithGarage" title="Budynek Gospodarczy Z Garażem" version="1.0.0.0" required="false" fileHash="bad499d49f29b7d0e71fe64d7a75122c"/>
    <mod modName="FS22_poettingerTerrasemR3" title="Pöttinger Terrasem R3" version="1.1.0.0" required="false" fileHash="0e14b378734bd1c3ac6b0ab3b0bab322"/>
    <mod modName="FS22_EuroPallet" title="Euro Pallet" version="1.0.0.0" required="false" fileHash="f6fad10649828d5e75e69ad30cf372ef"/>
    <mod modName="FS22_BrickShed" title="Brick Shed" version="1.0.0.0" required="false" fileHash="092a1b8e8d06217fd094faa6f5c03a8e"/>
    <mod modName="FS22_zielonkaLandscapingExtension" title="Landscaping Extension For Zielonka" version="1.0.1.0" required="false" fileHash="f5f057f249254f083129355424880fe1"/>
    <mod modName="FS22_4cylMokrzynByZiomsoN" title="Ursus 4cyl Mokrzyn" version="1.1.0.0" required="false" fileHash="1df8d8fa87bc6decb95805ecca6c7417"/>
    <mod modName="FS22_flieglBaleToolsPack" title="Fliegl Bale Tools Pack" version="1.1.0.0" required="false" fileHash="53768bb036553b9cab7404c2bf0b8fdb"/>
    <mod modName="FS22_kvernelandAB853" title="Kverneland AB85 Pack" version="1.0.0.0" required="false" fileHash="dffba099a09d5404e693b3a51c25a019"/>
    <mod modName="FS22_PackOfWorkshops" title="Paczka Warsztatów" version="1.0.0.0" required="false" fileHash="d8f4bf4fbbee61735ce7b383d6a65719"/>
    <mod modName="FS22_DustyLandsExtension" title="Dusty Lands Extension" version="1.0.0.0" required="false" fileHash="5b2ae1c8805c19fa88c9a489d11f5d33"/>
    <mod modName="FS22_PackOfFences_crossplay" title="Paczka Ogrodzeń" version="1.0.0.0" required="false" fileHash="28eb69271d6bf4264ab853dae2d409b1"/>
    <mod modName="FS22_BronyPGR" title="Brony PGR" version="2.1.0.0" required="false" fileHash="5f572755d712b2358610eb80ccc1c54b"/>
    <mod modName="FS22_REAwheels" title="REA22 Wheels" version="1.1.1.0" required="false" fileHash="c82b9f5fff8eeb2eb5e9139cd2242caf"/>
    <mod modName="FS22_ShedGarage" title="Shed With Garage" version="1.0.0.0" required="false" fileHash="be8a5466e856f7f0b7a8fc72ee8811ce"/>
    <mod modName="FS22_placeableWallLights" title="Placeable Wall Lights" version="1.1.0.0" required="false" fileHash="15a3465eb1740533227967ecaa95b2bf"/>
    <mod modName="FS22_paintAndTerraformAnywhere" title="Paint And Terraform Anywhere" version="1.1.0.0" required="false" fileHash="7986a119fe50c5489aea0fbdd687ba15"/>
    <mod modName="FS22_FlowersPack" title="Flower Pots Pack" version="1.1.0.0" required="false" fileHash="ff50d73f7cf9d9e832f951f6239eea49"/>
    <mod modName="FS22_GothicStyleBarn" title="Stodoła W Stylu Gotyckim" version="1.0.0.0" required="false" fileHash="e4b5a7ddc410f49f7b69b698b24f901d"/>
    <mod modName="FS22_MeprozetPN50" title="Meprozet PN-50" version="1.2.0.1" required="false" fileHash="e3ea630342e63fd5562ea8331c04b1f6"/>
    <mod modName="FS22_ShedPack" title="Wiaty" version="1.0.0.0" required="false" fileHash="c90ed574bb343420fe4670ef816859df"/>
    <mod modName="FS22_RenovatedPolishHouse" title="Odnowiony Dom" version="1.0.0.0" required="false" fileHash="65b3ff445d2f55b25fa99ee4cc8385f7"/>
    <mod modName="FS22_BuildingKolonia" title="Budynki Do Kolonii" version="1.0.1.0" required="false" fileHash="5ac09bac963a28a3a34bebca2de19895"/>
    <mod modName="FS22_Panel_fence_and_gate" title="Panel Fence And Gates" version="1.0.0.1" required="false" fileHash="f746ed19cdcf1e603599d8cdad167ced"/>
    <mod modName="FS22_FMZ_Bizon" title="Bizon Pack" version="0.5.0.3" required="false" fileHash="d19ca2f2979da1b794df835ca495da1d"/>
    <mod modName="FS22_ExpandablePastures" title="Expandable Pastures" version="1.0.2.0" required="false" fileHash="e3f4eb315a30632b6ced2f8bd3254ece"/>
    <mod modName="FS22_PolishBarn" title="Polska Stodoła" version="1.0.0.0" required="false" fileHash="6e0be7306f4644a154aaf01cca5f5221"/>
    <mod modName="FS22_DynamicLowering" title="Dynamic Lowering" version="1.0.2.0" required="false" fileHash="b5745ccc58c1765618d9c05f57ff3caf"/>
    <mod modName="FS22_GrainHall28x12" title="Grain Hall" version="1.0.0.0" required="false" fileHash="336959e0a07ad4646dbf3d490b52c891"/>
    <mod modName="FS22_placeAnywhere" title="PlaceAnywhere" version="1.0.0.0" required="false" fileHash="ac06aa815eab6b06958949e40de8cd9e"/>
    <mod modName="FS22_PGR_Pack" title="Old PGR Fence Pack" version="1.0.0.0" required="false" fileHash="86a4f14422d205ffe39c368cdcc4aba1"/>
    <mod modName="FS22_RoadBarrier" title="Paczka Barier Drogowych" version="1.0.0.0" required="false" fileHash="47ff8a49b56e2bbe007614bfc351160f"/>
    <mod modName="FS22_CabView" title="Realistic Cab View" version="1.0.1.0" required="false" fileHash="ab58be4f369e8e852a63d40167733c71"/>
    <mod modName="FS22_MetalGaragesPack" title="Blaszak Pack" version="1.0.0.0" required="false" fileHash="8598e59a9b23fc4bf7bc3a83c2d372a1"/>
    <mod modName="FS22_slurryExtension_forMS" title="Rozszerzanie Gnojowicy Dla Manure System" version="1.0.0.0" required="false" fileHash="688eaaf845a2be23a859c2bca17a39c3"/>
    <mod modName="FS22_GrainStoragePack" title="Grain Storages Pack" version="1.0.0.0" required="false" fileHash="da7df91758208ee3276d43061e5c766f"/>
    <mod modName="FS22_polishFence" title="Polish Fence" version="1.0.0.0" required="false" fileHash="2f33d5c7200639c0f200952f55d62f87"/>
    <mod modName="FS22_lizardAnimalTrailer" title="Lizard Dwukółka" version="1.1.0.0" required="false" fileHash="d17b7404b3033527734c91e88ee52890"/>
    <mod modName="FS22_picnicPack" title="Picnic Decoration Pack" version="1.0.0.0" required="false" fileHash="b052ebc59769d62b7993badae248d920"/>
    <mod modName="FS22_RoadwaySlabs" title="Roadway Slabs" version="1.1.0.0" required="false" fileHash="8f0056916423f935323c85647427ce98"/>
    <mod modName="FS22_READynamicDirt" title="REA22 Dynamic Dirt" version="1.1.0.2" required="false" fileHash="c0e60911c2da1cae4b50366a46023356"/>
    <mod modName="FS22_LargeModernGarage" title="Duży Garaż" version="1.0.0.0" required="false" fileHash="ccfb5b3f24cf0d65125a45ee0c557d06"/>
    <mod modName="FS22_Lamp" title="Lamps Elektrosvit CSSR 60 - 90 Years" version="1.0.0.0" required="false" fileHash="adefdda4a9bdcb54df7f565487067d7a"/>
    <mod modName="FS22_GrainStorage_Machinehall" title="Grain Storage And Machinehall" version="1.0.0.0" required="false" fileHash="65422754b607ad38dd1a7c3f6fb5848a"/>
    <mod modName="FS22_PolishHouseDom" title="Polski Dom" version="1.1.0.0" required="false" fileHash="9a8b01d1ce92c42a92128f3a7d432e0c"/>
    <mod modName="FS22_EasyDevControls" title="Easy Development Controls" version="1.3.0.2" required="false" fileHash="c69e7762899893a1dd19d4c0027e119d"/>
    <mod modName="FS22_Robert_Mastermix2_17" title="Robert Mastermix" version="1.1.0.0" required="false" fileHash="255b182a64fe9185b111d3f486566ce9"/>
    <mod modName="FS22_ConcreteCurb" title="Concrete Curbs" version="1.0.0.0" required="false" fileHash="e6a78c8c8380c544fff820969cf670aa"/>
    <mod modName="FS22_LemkenOpal110" title="Lemken Opal 110" version="1.0.0.0" required="false" fileHash="a5fe996e61e61858beedd5f17ab27a01"/>
    <mod modName="FS22_Landstal_Pack" title="Landstal Machines Pack" version="1.0.0.0" required="false" fileHash="590ca065d6ae3b32df39ad1c1d4b98bc"/>
    <mod modName="FS22_chainLinkFence" title="Chain Link Fence With Gates" version="1.0.0.0" required="false" fileHash="869135c49fd38a4b092b6534097316f4"/>
    <mod modName="FS22_groundDivider" title="Kerbstone Set" version="1.0.2.0" required="false" fileHash="490fe4a59b8e30a3214ba3228957fdeb"/>
    <mod modName="FS22_realDirtColor" title="Real Dirt Color" version="1.2.7.0" required="false" fileHash="6c4ed813b20b2596be0df32d300c6ace"/>
    <mod modName="FS22_ConcreteOpenwork" title="Ażury Betonowe" version="1.0.0.0" required="false" fileHash="f71b9003587a94b4524f30db2a914e66"/>
    <mod modName="FS22_placeablePackBuildings" title="Placeable Buildings Pack" version="1.0.0.0" required="false" fileHash="e8a56a1129be4f9034b5758e30ffd7fd"/>
    <mod modName="FS22_LIPack_crossplay" title="Wozy Paszowe" version="2.0.0.0" required="false" fileHash="6a06d15ffaf04b95eec7247f48640b9d"/>
    <mod modName="FS22_RabeMKE300" title="Rabe MKE300" version="1.0.0.0" required="false" fileHash="d6e21347469056a6a8ebd522ac17e4a0"/>
    <mod modName="FS22_LizardT507" title="Lizard T507/6" version="1.0.0.0" required="false" fileHash="c91a8c27b78af1f30a9027bdce4fd9a9"/>
    <mod modName="FS22_ChemicalsCabinet" title="Szafka Na Chemikalia" version="1.0.0.1" required="false" fileHash="fff5e04ddab4951412470c9d36728719"/>
    <mod modName="FS22_ConcreteRingPack" title="Concrete Ring Pack" version="1.0.0.0" required="false" fileHash="8cdefa499e1b30d92a395993ab1bda65"/>
    <mod modName="FS22_LizardKM180" title="Lizard KM180 4+1+1" version="1.0.1.0" required="false" fileHash="a234d2112eb78911d726c41d4678c8a8"/>
    <mod modName="FS22_metalSiloHall" title="Metalowa Hala Z Silosem" version="1.0.0.0" required="false" fileHash="abab01a384064f2c9f8180a16f7bef4a"/>
    <mod modName="FS22_AgroMaszFalcon3plus" title="AGRO-MASZ Falcon 3+ Pack" version="2.1.0.0" required="false" fileHash="3fc307ed564ae04711d496b702976eaa"/>
    <mod modName="FS22_LapachoColoredVersions" title="Collection Of Colorful Trees" version="1.0.0.2" required="false" fileHash="aaf7f261b237d4ca1202d6e1e6b11f0c"/>
    <mod modName="FS22_WoodenFences" title="Wooden Fences And Wooden Gates" version="1.0.0.0" required="false" fileHash="ce5b28c1a7894159b8c2fa0898e47d74"/>
    <mod modName="FS22_LittleHomemadeShed" title="Mała Wiata" version="1.0.0.0" required="false" fileHash="d4e0bb6a41955a6e0a3f6bff152da188"/>
    <mod modName="FS22_ExtendInputHUD" title="Extended Input HUD" version="1.0.0.1" required="false" fileHash="4a6fc052f07111a780ebfb27513e03ec"/>
    <mod modName="FS22_ConcreteSlabs" title="Płyty Betonowe" version="1.0.0.0" required="false" fileHash="edfee055cdf402ddcf63b8b4e939d018"/>
    <mod modName="FS22_ClaasArion600" title="Claas Arion 660-610" version="1.0.0.0" required="false" fileHash="45cd73f77633e0c2c01830b562964200"/>
    <mod modName="FS22_Zetor_62_7745" title="ZETOR 62-7745" version="1.2.0.0" required="false" fileHash="29cc4ed2e33f9bb2d0d3182f8ce9d3f8"/>
    <mod modName="FS22_Samasz_Samba200" title="Pöttinger NOVADISC Pack" version="1.0.0.0" required="false" fileHash="de18f21b112b91c50d7b45d35e3117c5"/>
    <mod modName="FS22_SmallObjectsPackage" title="Paczka Małych Obiektów" version="1.0.0.0" required="false" fileHash="c6e8df883f9c02b3173fdf21f0e19815"/>
    <mod modName="FS22_Zabudowa_Z_Kurakami1" title="Mały Kurnik z Stodołą" version="1.0.0.0" required="false" fileHash="39fb17842a4b191952542bdc756b55dc"/>
    <mod modName="FS22_Zabudowa" title="Zabudowa" version="1.0.0.0" required="false" fileHash="ce7b3989acd7b83c7527fdd3bf468899"/>
    <mod modName="FS22_AllDecoTrees" title="All Deco Trees" version="1.0.0.0" required="false" fileHash="d0c62cc093bc8ad61a36fc5b05e0ffdf"/>
    <mod modName="FS22_Z274_1_crossplay" title="Tekla Z274/1" version="1.0.0.0" required="false" fileHash="a780f89d3c8c277bde061109c0dbc36b"/>
    <mod modName="FS22_groundStains" title="Ground Stains" version="1.0.0.0" required="false" fileHash="9ff47c0d45bd44038d3d439ddaa535c2"/>
    <mod modName="FS22_rauchAxisH32_2" title="Rauch AXIS H 30.2" version="1.0.0.0" required="false" fileHash="eadb635ae2f029a371d26a4edca12af9"/>
    <mod modName="FS22_fahrKH4S" title="Fahr KH4S" version="1.2.0.0" required="false" fileHash="fc7535bbdae83a953d224cd4f6a4cfed"/>
    <mod modName="FS22_ZTSMokrzyn_ByZiomsoN" title="ZTS 16245" version="1.0.0.1" required="false" fileHash="d6c44fde12dba54fa133aebe3a9925e8"/>
    <mod modName="FS22_ConcreteWeight" title="Stary Betonowy Obciążnik" version="1.0.0.0" required="false" fileHash="fbd97736704675533e1bde5d86b6d5d2"/>
    <mod modName="FS22_MF87" title="MF 87" version="1.0.0.0" required="false" fileHash="ef3a02b780a3b68466b6729597b3ec57"/>
    <mod modName="FS22_ValtraGSeries" title="Valtra G Series" version="2.1.0.0" required="false" fileHash="a3203d691927bb4346e362a97265f7b0"/>
    <mod modName="FS22_SmallPolishHouse" title="Mały Polski Dom" version="1.0.0.0" required="false" fileHash="58bce39498e177cd9b93e194d109198d"/>
    <mod modName="FS22_WoodenChickenCoop01" title="Paczka Małych Kurników" version="1.1.0.0" required="false" fileHash="a70f176a2763cba3a1c8f450cd47a851"/>
    <mod modName="FS22_RootcropHeapPack" title="Root Crop Heap Pack 8x22" version="1.0.0.0" required="false" fileHash="6b95d8249326b55ad7ffe027fa79b68c"/>
    <mod modName="FS22_Warfama_PolMot_N218_Pack" title="Warfama PolMot N218 Pack" version="2.0.0.0" required="false" fileHash="ea3957326c2335d931099c5262483c8c"/>
    <mod modName="FS22_alpegoJetM" title="Alpego Jet-M Pack" version="1.0.0.1" required="false" fileHash="269c62e55d9c9fbc97e33f56ce392847"/>
    <mod modName="FS22_VehicleControlAddon" title="Vehicle Control Addon" version="1.2.0.0" required="false" fileHash="01d41eefe8fc0df285277bbb14f0dd3e"/>
    <mod modName="FS22_AdditionalUnits" title="Dodatkowe Jednostki" version="1.0.0.1" required="false" fileHash="80d907c14e7a3170a84526b58306ba5c"/>
    <mod modName="FS22_Valtra_Pack" title="Valtra Package" version="1.2.0.0" required="false" fileHash="53f821555e2426e9011c7e48e06de36a"/>
    <mod modName="FS22_vaderstadSpiritR300S" title="Väderstad Spirit R 300S" version="1.0.0.2" required="false" fileHash="ee63aa1e170a785d61ff4489fba1011a"/>
    <mod modName="FS22_ursus1014" title="Ursus 4 Pack" version="1.0.0.0" required="false" fileHash="eee2151d190ae681517805e38b6fb67e"/>
    <mod modName="FS22_UniaTytan10PLUS" title="Unia Tytan 10 PLUS" version="1.0.0.0" required="false" fileHash="97c9df33503bca8af99c54345a53cad5"/>
    <mod modName="FS22_RBM_fence" title="Rustic Brick And Metal Fence" version="1.0.0.1" required="false" fileHash="26f9b089822c86a31eb27aa2d19cb1e4"/>
    <mod modName="FS22_NewHollandT6_2012" title="New Holland T6" version="1.0.0.0" required="false" fileHash="2c52e01170da281b3929cfd6ac9fbfdb"/>
    <mod modName="FS22_Concrete_Curb_Pack" title="Concrete Curbs Pack" version="1.0.0.1" required="false" fileHash="9c9e6ed9dc9be2147c6cbc86847ead05"/>
    <mod modName="FS22_LizardD633" title="Lizard D633" version="1.0.0.0" required="false" fileHash="9bdfef6e04d51d602e4ea2d2c7b9dea0"/>
    <mod modName="FS22_SmallSilo" title="Mały Silos Zbożowy" version="1.0.0.2" required="false" fileHash="564fab982017ea5629be6300e45acdc6"/>
    <mod modName="FS22_ClaasArion6XX" title="Claas Arion 660-610" version="1.0.0.0" required="false" fileHash="28aa93ec4dd0db29610c30f315005996"/>
    <mod modName="FS22_NewMoon" title="Nów" version="1.0.0.0" required="false" fileHash="c6550c00dc5d34dfbdb0cfed5d0d8cf7"/>
    <mod modName="FS22_poettingerServo35" title="Pöttinger Servo 35" version="1.0.0.0" required="false" fileHash="10a8b109be3380ea9efc8d5112f74ef7"/>
    <mod modName="FS22_roundFireWoodStorage" title="Round Firewood Storage" version="1.0.0.0" required="false" fileHash="019bde83bf5c8cb195345b4dde32c95d"/>
    <mod modName="FBM22_busStopDE" title="Przystanek Autobusowy Pakiet" version="1.0.0.0" required="false" fileHash="fba03c8da33bd15f181a978bfdd63506"/>
    <mod modName="FS22_RDM_BritishGrainSheds" title="British Grain Sheds" version="1.0.0.1" required="false" fileHash="a96af03227c81993ec0530f34705ef0c"/>
    <mod modName="FS22_Michigan_Shed_Pack" title="Michigan Shed Pack" version="1.1.0.0" required="false" fileHash="a23b1b873a95d683d0b361394610b477"/>
    <mod modName="FS22_REAimplements" title="REA22 Implements" version="1.0.2.0" required="false" fileHash="588b72b2781f1a6dc8201eeef643c30f"/>
    <mod modName="FS22_guardRail" title="Placeable Guard Rail" version="1.0.0.0" required="false" fileHash="132000b8a2c0bb3d0f2a450211fff7dc"/>
    <mod modName="FS22_SulkyX50econov" title="Sulky X50 Econov" version="2.0.0.0" required="false" fileHash="13cab022febe736917ea4a18435f7c63"/>
    <mod modName="FS22_Famarol_U236" title="Famarol U-236" version="1.0.0.0" required="false" fileHash="87d04beb62d8741d224b4f104c7b944e"/>
    <mod modName="FS22_concrete_fences_with_gates" title="Concrete Fence With Gates" version="1.1.0.0" required="false" fileHash="26c164867ef34bb904cad58a3819a850"/>
    <mod modName="FS22_AmazoneD8_30Pack" title="Amazone D8 30 Pack" version="1.0.0.0" required="false" fileHash="18aeb898b73c08d8aa612df2c72165d0"/>
    <mod modName="FS22_Stihl_RE581" title="High Pressure Washer Stihl RE581" version="1.0.0.0" required="false" fileHash="7ad13f96d902ce0b845735c91d57a8c0"/>
    <mod modName="FS22_Lizard_z173" title="Lizard Z-173" version="1.0.0.0" required="false" fileHash="2605bb6acc51cbaebb9800d435d03ff9"/>
    <mod modName="FS22_ScrewConveyor" title="Żmijka" version="1.0.0.3" required="false" fileHash="c5fddc1ec801c9740cca0aa1a7998289"/>
    <mod modName="FS22_SolarCollector" title="Solar Collector" version="1.0.0.0" required="false" fileHash="f8482a4e901a26b08546f77428cd69b8"/>
    <mod modName="FS22_SmallHouse" title="Mały Polski Drewniany Dom" version="1.0.0.0" required="false" fileHash="6ea376dfb057d2002b3b0b1f6b11febb"/>
    <mod modName="FS22_Smoker" title="Smoker" version="1.0.0.0" required="false" fileHash="2f4d703e1ca545133dfd9727df45bf02"/>
    <mod modName="FS22_modernHouseSet" title="Modern House Set" version="1.0.0.0" required="false" fileHash="7539d3b7f565ab26cb43f693e6c27038"/>
    <mod modName="FS22_SmallDutchMachineShed" title="Small Dutch Machine Shed" version="1.0.0.0" required="false" fileHash="f61be43cdfe47a68e58b6a5e5850aa4e"/>
    <mod modName="FS22_SmallConcreteShed" title="Small Concrete Shed" version="1.0.0.0" required="false" fileHash="979ac1d622829d794af39ffb9b0527ec"/>
    <mod modName="FS22_naturalWaterPlants" title="Natural Waterplants" version="1.0.1.0" required="false" fileHash="b3e3a3becd2f3f2809c9724678f47932"/>
    <mod modName="FS22_New_House" title="Dom Farmera" version="1.0.0.0" required="false" fileHash="af80fd80a7873cf5c202d111a8b43e02"/>
    <mod modName="FS22_SmallConcreteBunkerSilo" title="Small Bunker Silo" version="1.2.0.0" required="false" fileHash="235d3281e2a305f2916893df02e68a75"/>
    <mod modName="FS22_amazoneD9" title="Amazone D9" version="1.0.3.0" required="false" fileHash="0140b3e157c7df56de809ac13a05b62e"/>
    <mod modName="FS22_SlideBrickFence" title="Brick Fence With Sliding Gates" version="1.0.0.0" required="false" fileHash="c587bfd7ede01da42867ccf2ba461683"/>
    <mod modName="FS22_Sip_Disc_300s_Alp_crossplay" title="SIP Disc 300" version="1.1.0.0" required="false" fileHash="67e8960e3a5a03559f10b6a569f18227"/>
    <mod modName="FS22_SILOS200" title="Silos 200 Pack" version="1.0.0.0" required="false" fileHash="d34126ee7926dc04bcf27b5a35c70c67"/>
    <mod modName="FS22_RDM_RealisticMilkingTime" title="Realistic Milking Times" version="1.0.0.0" required="false" fileHash="c428a2df380fe38ca64eb586c8fe132c"/>
    <mod modName="FS22_NewHollandT6_Tier4A" title="New Holland T6 Tier 4A" version="1.0.1.0" required="false" fileHash="ef542691321f3af23c7a45cf9f163449"/>
    <mod modName="FS22_SiloMichal" title="Silos MICHAŁ" version="1.0.0.0" required="false" fileHash="6d567b211592a57d665690c119a6a3ca"/>
    <mod modName="FS22_Concrete_Plates_Fence" title="Concrete Fence And Gates" version="1.0.0.0" required="false" fileHash="f588564b17b1cb61c61dfdba5a2662d0"/>
    <mod modName="FS22_FarmBuildingSet" title="Zestaw Gospodarczych Budynków" version="1.1.0.0" required="false" fileHash="bc5c28291427116cf5ef2c90a47641b2"/>
    <mod modName="FS22_naturalWaterRiversAndPondsPack" title="Natural Water Rivers And Ponds Pack" version="1.1.0.0" required="false" fileHash="2846972dd1a4ae5e5db426dfbf10ca32"/>
    <mod modName="FS22_Nujn100" title="Nujn100" version="1.0.0.0" required="false" fileHash="a7a194ea89d4c6663bbd8db5b4b2eeb0"/>
    <mod modName="FS22_Shovel" title="Shovel" version="1.6.0.0" required="false" fileHash="dff4af4346493973a120f7d6b219a614"/>
    <mod modName="FS22_SheedSmallBrazilian" title="Medium Brazilian Shed" version="1.0.0.0" required="false" fileHash="b31c143f08337939304c71ae3ce8d7b6"/>
    <mod modName="FS22_Selfmade_concrete_rope_weight" title="Selfmade Beton Gewicht" version="1.0.2.0" required="false" fileHash="145f9bc1accd1270b1237358f7cf35ec"/>
    <mod modName="FS22_SeatLeonMK1" title="Seat Leon MK I" version="1.0.0.0" required="false" fileHash="50e7740cc74c2be07990dbab7b271cff"/>
    <mod modName="FS22_BasementForCollections" title="Piwnica Na Zbiory" version="1.0.0.0" required="false" fileHash="a6cc7d2dac0ea1360c2ee36c2a27fbec"/>
    <mod modName="FS22_REAcog" title="REA22 Center Of Gravity" version="1.0.1.1" required="false" fileHash="5a7864689ac62687895de8fbf4138a1b"/>
    <mod modName="FS22_SportPack" title="Sportowa Paczka" version="1.0.0.0" required="false" fileHash="aa6dedb27892e6ed0511199883da29db"/>
    <mod modName="FS22_LShapedCowBarn" title="Obora Ze Stodołą W Kształcie Litery L" version="1.0.0.0" required="false" fileHash="00bae35c08068e69e28d0237a605a193"/>
    <mod modName="FS22_NetFence" title="Net Fence And Gates" version="1.0.0.0" required="false" fileHash="2d1ce831cdc3110e6d81ab460eb0f76b"/>
    <mod modName="FS22_NewHolland_T6_t4b" title="New Holland T6 Tier 4B" version="1.0.1.1" required="false" fileHash="4f958058d669c860dc9061c6e3cf0537"/>
    <mod modName="FS22_FarmHouse01" title="Stary Polski Domek" version="1.0.0.0" required="false" fileHash="beb40ffeb4005ac28fe683ce594ef34f"/>
    <mod modName="FS22_interactiveControl" title="Interactive Control" version="1.2.0.0" required="false" fileHash="f7295554e70c991b2e313ea05a0b2574"/>
    <mod modName="FS22_SamaszZ350" title="SamasZ" version="2.2.0.0" required="false" fileHash="e9638f5071963db83927022d85a9d778"/>
    <mod modName="FS22_SamaszKT301" title="SAMASZ KT301" version="1.1.1.1" required="false" fileHash="dbe6153a4237789f2778dfbbe957bac5"/>
    <mod modName="FS22_S0452_Polanin_II" title="S045/2 POLANIN II" version="1" required="false" fileHash="b24e3df26876d1a63e2c2efde39d6dec"/>
    <mod modName="FS22_ObjectBaleStorage" title="Bale Storage" version="1.0.0.0" required="false" fileHash="8db5cc3fa4d253243e39833388303798"/>
    <mod modName="FS22_BagLifter_BR72_Agrimanutention" title="BR72 Bag Lifter" version="1.0.1.1" required="false" fileHash="dd9a61cbf19daab66c777f3a4a47d3ce"/>
    <mod modName="FS22_Rudera_House" title="Rudera" version="1.0.0.0" required="false" fileHash="f9603158c35f83acdb29770691b91a22"/>
    <mod modName="FS22_NewGarage" title="Nowy Garaż" version="1.0.0.0" required="false" fileHash="50514307d33ebc9d9568414c735e844b"/>
    <mod modName="FS22_RolmakoU436" title="Rolmako U436 3m Pack" version="2.0.0.1" required="false" fileHash="27956043ab3634fef4df81383c247524"/>
    <mod modName="FS22_realDirtParticles" title="Prawdziwe Cząsteczki Brudu" version="1.0.4.0" required="false" fileHash="899517eb9d2f8c7a473373eff3b969c8"/>
    <mod modName="FS22_Modern_Bunkersilo" title="Bunkersilo Newfangled" version="1.0.0.0" required="false" fileHash="3c78dbf5badd5b1275aa737fabae353c"/>
    <mod modName="FS22_realDirtFix" title="Naprawiono Brud" version="1.0.0.0" required="false" fileHash="2dd8158aafdfde86fe2d552c2d46f2df"/>
    <mod modName="FS22_Machinehall50x20" title="Machinehall 50x20" version="1.0.0.0" required="false" fileHash="02980210c9a034c232db264873f74be1"/>
    <mod modName="FS22_Tarpaulin" title="Paczka Plandek" version="1.1.0.1" required="false" fileHash="76022e5a22a5f5e41b2d74c3a5448d50"/>
    <mod modName="FS22_READistantMotorSound" title="REA22 Distant Motor Sound" version="1.0.0.0" required="false" fileHash="76fb79034559a094708f674e16a8892a"/>
    <mod modName="FS22_RabeMKE400" title="Rabe MKE 400" version="1.0.0.0" required="false" fileHash="b3e26865fe3305b35e7a85ddbef67e51"/>
    <mod modName="FS22_placeablePackObjects" title="Placeable Objects Pack" version="1.0.0.0" required="false" fileHash="ceb61cffc090875fffd7f98c02e2509c"/>
    <mod modName="FS22_FirstMediumBarn" title="Średnia Stodoła" version="1.0.0.0" required="false" fileHash="f5b1c25187278a152b2846b1b73e1509"/>
    <mod modName="FS22_AmericanShedPack" title="North American Shed Pack" version="1.0.0.0" required="false" fileHash="5d3c0e17c9abab84abbbb970859974e9"/>
    <mod modName="FS22_meadowFence_placeables" title="Meadow Fence Pack" version="1.0.0.0" required="false" fileHash="4db6d26bb225f8b4365def7c2187344e"/>
    <mod modName="FS22_Porchroof" title="Universal Porch Roof" version="1.0.0.0" required="false" fileHash="77b25e1180b2a5b15f4134125351bd29"/>
    <mod modName="FS22_BigBagTank" title="BigBag Tank" version="1.0.0.0" required="false" fileHash="4661015663929096b193567b1185405f"/>
    <mod modName="FS22_NewHollandT5AC_DC" title="New Holland T5 AC &amp; DC" version="1.0.0.0" required="false" fileHash="d7007bd2c3f2675402f040fa76843657"/>
    <mod modName="FS22_PolGrom_BTZ_ZEUS300" title="Polgrom Zeus 300" version="1.0.0.0" required="false" fileHash="520c574d28a10ffa54008baae5abba0c"/>
    <mod modName="FS22_OldBrickBarn" title="Stara Stodoła" version="1.0.0.0" required="false" fileHash="5dff24c7f415e9c74ad65e969ecd31a0"/>
    <mod modName="FS22_modularShedPack" title="Modular Shed" version="1.0.0.0" required="false" fileHash="4e51f29a2efb31cb1b2c84912707d53a"/>
    <mod modName="FS22_Tury1216b" title="Tur12 Tur16" version="1.0.3.0" required="false" fileHash="b824c7907a5868de95366274d3b73cb8"/>
    <mod modName="FS22_poettingerNovaCatEuroCatPack" title="Pöttinger NOVA-/EUROCAT Pack" version="1.1.0.0" required="false" fileHash="239de776429523a3caa0dc5b33090cc5"/>
    <mod modName="FS22_PlaceFencesAnywhere" title="Place Fences Anywhere" version="1.0.0.0" required="false" fileHash="4b619395b6bc82489ae800e3892cf9c2"/>
    <mod modName="FS22_HalfModern_House" title="Elegancki Dom" version="1.2.0.0" required="false" fileHash="039d35eb77ca0cf0b99bb4b5b50528e2"/>
    <mod modName="FS22_MediumBarn" title="Średnia Stodoła" version="1.0.0.0" required="false" fileHash="b5860b26f7d82b4db86df845407e28a8"/>
    <mod modName="FS22_placeablePackVehicles" title="Placeable Vehicle Pack" version="1.0.0.0" required="false" fileHash="0b0fbe35410ea9553028ca1ba9265ee8"/>
    <mod modName="FS22_American_pack" title="American Pack" version="1.1.0.0" required="false" fileHash="ec328dcd50255a8180b8d0b6b26379a1"/>
    <mod modName="FS22_placeable_borderstones" title="Placeable Borderstones/Flowerpot" version="1.0.0.0" required="false" fileHash="6bdbb50927fce636c00956000e6eec2e"/>
    <mod modName="FS22_PigstyWithGarage" title="Chlew Z Garazem" version="1.0.0.0" required="false" fileHash="c9adb531561fcd40ea5da822ac5f8708"/>
    <mod modName="FS22_DecorativeWoodenFence" title="Decorative Wooden Fence" version="1.0.0.0" required="false" fileHash="c47fc9c4ed534488d43338a2a53ccf25"/>
    <mod modName="FS22_modulo_drut" title="Joskin Modulo 2 drut" version="1.1.0.0" required="false" fileHash="80ea5d6d7ac1a0a9f9814222809fc0ae"/>
    <mod modName="FS22_OldBrickFarmHouse" title="Dom Na Farmie" version="1.1.0.1" required="false" fileHash="3ff4e6c7ddfff73674f5bf01c553e118"/>
    <mod modName="FS22_OldManureHeap" title="Old Manure Heap Pack" version="1.0.0.0" required="false" fileHash="786ddfc99f62c986d11f55477ed3b85b"/>
    <mod modName="FS22_SzpakCowbarn" title="Duża Obora" version="1.1.0.0" required="false" fileHash="dba5d3d2f6e87e7e8a02f600abf09822"/>
    <mod modName="FS22_Dynamic_Sky" title="Dynamic Sky" version="1.0.0.0" required="false" fileHash="c209e00e3ba321eedce7a6d20fc20727"/>
    <mod modName="FS22_AutoDrive" title="AutoDrive" version="2.0.1.4" required="false" fileHash="f7b6f54475435bf3acb493fd1272ea1c"/>
    <mod modName="FS22_Farm_building_with_cows" title="Budynek Gospodarczy Z Krowami" version="1.0.0.0" required="false" fileHash="6dff869e49cb38bf2749b0f787a279b6"/>
    <mod modName="FS22_MetalShedOld" title="Blaszak" version="1.0.0.0" required="false" fileHash="2c5398aae523493df4bb465a741c5227"/>
    <mod modName="FS22_MediumGrainStorage" title="Grain Storage" version="1.0.0.0" required="false" fileHash="36cdeb862ca7a4002420ef096a0b26dd"/>
    <mod modName="FS22_AnewHollandT6000" title="New Holland t6000 high bonnet series" version="1.2.0.0" required="false" fileHash="4348aec1cd8c4dac73684e754d0947e7"/>
    <mod modName="FS22_CentalEuropeFarmhouse" title="Farm House" version="1.0.0.1" required="false" fileHash="dec523f250e93fe478c396d461c4e36e"/>
    <mod modName="FS22_OldBrickGarage" title="Stary Garaz" version="1.0.0.0" required="false" fileHash="aebf50c249da3da87af4e51649041a04"/>
    <mod modName="FS22_Monette_Workshop" title="Monette Workshop" version="1.0.0.0" required="false" fileHash="7d7f56a8585ac9b9810e3db53a941bf3"/>
    <mod modName="FS22_CowBarn20x35" title="Obora Dla Krów 20x35" version="1.0.0.0" required="false" fileHash="0d147c3963a414bb62013ffa544d8156"/>
    <mod modName="FS22_Szpakowo" title="Szpakowo" version="1.1.0.0" required="true" fileHash="c9ff4d98beb2640aee372d9f2d095793"/>
    <mod modName="FS22_EnhancedAnimalSystem" title="Enhanced Animal System" version="2.2.1.2" required="false" fileHash="6cdde05862f5633f333fb3b6db2b567c"/>
    <mod modName="FS22_Machine_Barn" title="Machine Barn" version="1.0.0.0" required="false" fileHash="a594fb3ef5750ec49742655b538e2446"/>
    <mod modName="FS22_BarnCowshed" title="Paczka Obór" version="1.0.1.1" required="false" fileHash="88136ddecce9c8f91f88f7bac66344a1"/>
    <mod modName="FS22_BigYellowHouses" title="Duże Żółte Domy" version="1.1.0.0" required="false" fileHash="3d86b79c5911617f12db9ce6bc5045ca"/>
    <mod modName="FS22_MediumHall" title="Średnia Hala" version="1.1.0.0" required="false" fileHash="9cb5e5e60e650fb382df9a3cb2e5b520"/>
    <mod modName="FS22_Autosan_D35_pack" title="AutoSan D34-D35" version="1.0.1.0" required="false" fileHash="6cf06b661db1414d05b5893c954a5f56"/>
    <mod modName="FS22_BaleStorages" title="Bale Storages" version="1.4.0.0" required="false" fileHash="3bd365069aed8ec2507be0b8aa620088"/>
    <mod modName="FS22_amazoneZAM" title="Amazone ZA-M" version="1.0.0.0" required="false" fileHash="ae46b41c9f8c7e27034e1535867826b7"/>
    <mod modName="FS22_MachineImplementShed_RH" title="Large Machine And Implement Shed Pack" version="1.0.0.0" required="false" fileHash="bd2f99a7a8f6b1909b83d3e620b60d78"/>
    <mod modName="FS22_ScandinavianBuildingPack" title="Scandinavian Building Pack" version="1.0.0.0" required="false" fileHash="9ea2dc77865d07217ede6cd3f8947147"/>
    <mod modName="FS22_OldBuildingPack" title="Paczka Starych Budynków" version="1.0.0.0" required="false" fileHash="6c5329cc32aa0c932d533286046ec701"/>
    <mod modName="FS22_GDR_BuildingPackage" title="GDR Building Package" version="1.2.0.0" required="false" fileHash="2cdead82f85f0f76644960bb31cc5dc0"/>
    <mod modName="FS22_precisionFarming" title="Precision Farming DLC" version="1.0.2.1" required="false" fileHash="5359be9ae727974edde9f964b4739661"/>
    <mod modName="FS22_BaleStorage_new" title="Bale Storages" version="1.1.0.0" required="false" fileHash="84448f358e5f30b0342bf7b7e3c004c0"/>
    <mod modName="FS22_BigFarmHousePack" title="Duża Paczka Domów" version="1.0.0.0" required="false" fileHash="9a2ca68eae3b2c72cb2de5abff0ad56d"/>
    <mod modName="FS22_manualAttach" title="Ręczne Zaczepianie" version="2.3.0.0" required="false" fileHash="04691fcd4531846156c16f447aed6ee7"/>
    <mod modName="FS22_alpegoJetX" title="Alpego Jet-X Pack" version="1.0.0.0" required="false" fileHash="ea1b36897f243834a55b5485fef97fd6"/>
    <mod modName="FS22_CropRotation" title="Płodozmian" version="2.5.0.1" required="false" fileHash="ae2af8e564a696c749b1754d907e9f58"/>
    <mod modName="FS22_bigPoleBarn" title="Big Pole Barn" version="1.0.0.0" required="false" fileHash="96b70bcf42cadd9aecf983a3b65267e7"/>
    <mod modName="FS22_MediumOldGaragesPack" title="Medium Old Garage&apos;s Pack" version="1.0.0.0" required="false" fileHash="28dcc91306d28c0a3863e61bae7accba"/>
    <mod modName="FS22_Placeables_Maps_Buildings_Pack" title="60 Buildings Pack" version="1.0.0.0" required="false" fileHash="fd748a839b14dd5f0adfdac8c46710ad"/>
    <mod modName="FS22_aPalletAutoLoader" title="Pallet Autoload Specialization" version="1.13.0.0" required="false" fileHash="416a4285d031d566c103c0f47435d9f3"/>
    <mod modName="FS22_OldFarmBuildingSet" title="Zestaw Starych Gospodarczych Budynków" version="1.0.0.1" required="false" fileHash="6eece2d88c5976730a7e48978409cf2a"/>
    <mod modName="FS22_HallForSmallMachinery" title="Mała Hala" version="1.0.0.0" required="false" fileHash="6866cb0f21d1a61e17cacd3988bd0d6b"/>
    <mod modName="FS22_animalLimitIncreaser64" title="More Animal Husbandries Possible (64)" version="1.0.0.0" required="false" fileHash="249b4e07bcbbdbbb3cded001d886ee94"/>
    <mod modName="FS22_lizardTrailerPack" title="Lizard Trailer Pack" version="1.0.1.0" required="false" fileHash="5f7003441d509a169fab021615b5ae77"/>
    <mod modName="FS22_exhaustExtension" title="Exhaust Extension" version="1.1.2.0" required="false" fileHash="57580f6809d3e99ac55b0ec9f5852cc5"/>
    <mod modName="FS22_Autosan_D46_autoload" title="Autosan D46 Autoload Pack" version="1.3.0.0" required="false" fileHash="c2e1e407f267abf85234f5d8a3293a81"/>
    <mod modName="FS22_Fork_saphir" title="Saphir Balefork" version="1.0.0.0" required="false" fileHash="fe1230b33f0be9abb79b2cdccb226f7d"/>
    <mod modName="FS22_MediumSheds" title="Średnie Wiaty" version="1.0.0.0" required="false" fileHash="82f7fa4de15d15642b3d52e19137c00e"/>
    <mod modName="FS22_BigWhiteCowBarn" title="Duża Biała Obora" version="1.4.0.0" required="false" fileHash="6e7d3796d0f19fe7a8dd79a963106deb"/>
    <mod modName="FS22_cultivatorFieldCreator" title="Cultivator Field Creator" version="1.1.0.0" required="false" fileHash="560953a860f300037b91626695c93179"/>
    <mod modName="FS22_Garage_Pack" title="Garaż Na Maszyny" version="1.0.0.1" required="false" fileHash="e77ed93b070d36cd85469cb5e440e752"/>
    <mod modName="FS22_GarageWithStorage" title="Garage With Storage" version="1.1.0.0" required="false" fileHash="4978df1fb02b2591a83c961889f040cb"/>
    <mod modName="FS22_CropStoragePack" title="Crop Storage Pack" version="1.1.0.0" required="false" fileHash="dd77ba8ae74ee4983d1c671ad7150b3f"/>
    <mod modName="FS22_OldFashionedHouse" title="Dom W Starym Stylu" version="1.0.0.0" required="false" fileHash="97e95f9ba250251766fc960b7e5299b9"/>
    <mod modName="FS22_Jacto_CondorAM18" title="Condor 800 AM18" version="1.0.0.0" required="false" fileHash="3772f0b27410dbd03d2eea323ff13cb2"/>
    <mod modName="FS22_German_Garages" title="Niemieckie Garaże" version="1.0.0.0" required="false" fileHash="0bf9cc047723d04f49cdec11db36e340"/>
    <mod modName="FS22_IH6200" title="Case IH 6200 Press Grain Drill Pack" version="1.0.0.1" required="false" fileHash="caf784ff7b7698d9f66c5a8e247bdc83"/>
    <mod modName="FS22_115X55ColdStorage_crossplay" title="55x115 Post Frame Cold Storage" version="1.0.0.0" required="false" fileHash="57a35ae462649360d9b7628f01f22d8b"/>
    <mod modName="FS22_BrickGarage" title="Garage&apos;s With Sliding Doors" version="1.1.0.1" required="false" fileHash="b7054172c23f4c79b3c3625757675a28"/>
    <mod modName="FS22_MetalShedFR" title="Blaszak" version="1.0.0.0" required="false" fileHash="9905e34289c6d966e1299a5c99494ed9"/>
    <mod modName="FS22_BaletrailerHomeMade" title="Homemade Bale Trailer" version="1.0.0.0" required="false" fileHash="1f374a41c5671a6e1ced8a7b860ff2ba"/>
    <mod modName="FS22_MediumStorage" title="Średni Magazyn Na Zboże" version="1.0.0.0" required="false" fileHash="15c7835d5b586094c01db8e0ad23ee5e"/>
    <mod modName="FS22_additionalGameSettings" title="Dodatkowe Ustawienia Gry" version="1.2.0.1" required="false" fileHash="d0861b54bb95fd567726408d4806e913"/>
    <mod modName="FS22_CzajkowskiUprawaPasowa" title="Czajkowski Uprawa Pasowa" version="1.0.0.1" required="false" fileHash="b8ec2e06ba0943febcad544a420170a2"/>
    <mod modName="FS22_foil_tunnel" title="Foil Tunnel" version="1.0.0.0" required="false" fileHash="bac5b12dbbb0f4d86ccf8f0c5f5fb884"/>
    <mod modName="FS22_kvernelandAccordKubota_seedersPack" title="Kverneland / Accord / Kubota Seeders Pack" version="1.2.0.0" required="false" fileHash="6f2d208964ada831ba47005ef6e1962f"/>
    <mod modName="FS22_Jarmet3000_BlanoLINE_BETA" title="Jarmet 3000l" version="JARMET" required="false" fileHash="a8e2f2aa4aed9da0d49ec55111a4a133"/>
    <mod modName="FS22_OldGarage" title="Old Garage" version="1.0.0.1" required="false" fileHash="38419d75dcad55d42bdf3ba97c0003e2"/>
    <mod modName="FS22_HallWithWorkshop" title="Hala Z Warsztatem" version="1.0.0.0" required="false" fileHash="07e6895b22887736f9b56271e4c482b4"/>
    <mod modName="pdlc_claasSaddleTracPack" title="CLAAS XERION SADDLE TRAC Pack" version="1.1.0.0" required="false" fileHash="49bfa385ca90594408a7f75db8783578"/>
    <mod modName="FS22_Autosan_D47" title="Lizard D46-D47 Pack" version="1.3.0.0" required="false" fileHash="24d5eda979096ba13d9cc76ccc42391d"/>
    <mod modName="FS22_Lizard3000_Tanker" title="Lizard 3000 Slurry Spreader" version="1.0.0.0" required="false" fileHash="4c0d3c7296e09eefa7b4d8fb1926bceb"/>
    <mod modName="FS22_lizard_cis14" title="Lizard CIS14" version="1.0.0.0" required="false" fileHash="22b58e1137a55c9950ce7376fee9b6fb"/>
    <mod modName="FS22_UnderforestCottage1973" title="Podlaski Domek 1973" version="1.0.0.0" required="false" fileHash="b261b728203a080ca93951922c65f99c"/>
    <mod modName="FS22_LizardD882" title="Lizard D882" version="1.0.0.0" required="false" fileHash="d7716c8da5d3a49e9e97594bf3586b38"/>
    <mod modName="FS22_Meiller_Trailer_Pack" title="Meiller Trailer Pack" version="1.0.0.0" required="false" fileHash="83889c1feae64eba151d52e487952b41"/>
    <mod modName="FS22_OldGermanBarn" title="Stara Niemiecka Stodoła" version="1.0.0.0" required="false" fileHash="494ef7630cfbd27aee58deb0947176bc"/>
    <mod modName="FS22_CowBarn17x14" title="Obora Dla Krów 17x14" version="1.0.0.0" required="false" fileHash="f68821b7fa95c3236bb0983ddb068070"/>
    <mod modName="FS22_automaticMilkSale" title="Automatic MilkSale" version="1.0.0.1" required="false" fileHash="2670917a2b6fc8501b472df14e30da66"/>
    <mod modName="FS22_ManualWipers" title="Manual Wipers" version="1.0.0.1" required="false" fileHash="e5a08af083c0374838e82e06628903d0"/>
    <mod modName="FS22_BIN200" title="BIN 200 Pack" version="1.0.0.0" required="false" fileHash="81cb077a1f94c9e27762de17072ff2f2"/>
    <mod modName="FS22_Hall_15x38" title="Hala 15x38" version="1.0.0.0" required="false" fileHash="01a82a1defb11db122ecf7538f41fcd0"/>
    <mod modName="FS22_metalShelter" title="Shelter" version="1.0.0.0" required="false" fileHash="88e52fb717474c9da23dda8e0dbe43d7"/>
    <mod modName="FS22_metaltechWP" title="Metaltech WP8" version="1.0.0.0" required="false" fileHash="7610a55afcf0f2ac78c87cb94468d05d"/>
    <mod modName="FS22_A_ProductionRevamp" title="Production Revamp" version="1.4.3.0" required="false" fileHash="57515aa8afedfd87570642ddf7c77c8a"/>
    <mod modName="FS22_MapObjectsHider" title="Map Objects Hider" version="1.0.2.0" required="false" fileHash="47120092bf2b7720341698ac2e680e60"/>
    <mod modName="FS22_MountedLightsPack" title="Mounted Lights Pack" version="1.0.0.0" required="false" fileHash="a1f7f127ce932f312337a3a4b71a2896"/>
    <mod modName="FS22_ShovelWeight" title="Obciążnik z łyżki" version="1.0.0.0" required="false" fileHash="e4e2548ad8a2d7c5afa4e1236897f8aa"/>
    <mod modName="FS22_UniaPolonezD3_550PD" title="Unia Polonez 3/550 D" version="1.0.0.0" required="false" fileHash="b1121525566dd9919749556d6bf2d909"/>
    <mod modName="FS22_Autosan_D35_wysoka" title="Lizard D35 Pack" version="1.0.0.0" required="false" fileHash="6d321188729e0f7a5de437c7f5cfb489"/>
    <mod modName="FS22_OldGrainWarehouse" title="Old Warehouse" version="1.0.0.0" required="false" fileHash="05314bb60c2826672cb3750589b3d0f1"/>
    <mod modName="FS22_OldMixedBrickCowBarn" title="Duża Lepiona Obora" version="1.1.0.0" required="false" fileHash="7ff5fac5bd09d31149547b4ff9fc2225"/>
</careerSavegame>
